locked
Running .NET v2.0 application on a .NET v1.1 computer RRS feed

  • Question

  • I compiled an application in VC++ 2005 (.NET framework 2.0) and tried to run it on a school computer.  When it generated an error, my teacher explained that the .NET Framework of the school is only at v1.1.  How do I compile an application in VC++ 2005 so that it will be compatible with .NET v 1.1?

     

    Thanks in advance

    Thursday, December 13, 2007 11:56 PM

Answers

All replies